Subject: Confidential issues
From: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Jun 2000 05:15:00 -0700 (PDT)

As requested, I investigated potential government approvals or potential 
political interventions if India assets/investments are sold.  My 
understanding from the India CFO (in response to my query about approvals 
necessary for any sell-down like we are working on for Dabhol) is that it 
depends to whom we sell.  If we sell to an Indian company, then the Reserve 
Bank of India (RBI) must approve taking dollars out of India.  If a sale is 
made outside India, no Indian approvals are necessary.  There are, however, 
many other approvals that would need to be obtained -- specifically from 
lenders and counterparties pursuant to project documents.  I have not 
analyzed these financial-related approvals.